# Version: $Revision: 416912 $
# translation of pitchablespeed.po to Polish
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcin Garski <mgarski@post.pl>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: pitchablespeed\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-04-22 18:13+0000\n"
"Last-Translator: Marcin Garski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:27+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: pitchablespeed.cpp:151
msgid "Toggle Speed Slider"
msgstr "Włącz suwak szybkości"

#. i18n: file speedtuner.ui line 17
#: rc.cpp:3
#, no-c-format
msgid "Adjust Playing Speed"
msgstr "Regulacja szybkości odtwarzania"

#. i18n: file speedtuner.ui line 113
#: rc.cpp:6
#, no-c-format
msgid "&Range:"
msgstr "&Przedział:"

#. i18n: file speedtuner.ui line 138
#: rc.cpp:15
#, no-c-format
msgid "&Offset:"
msgstr "&Przesunięcie:"

#. i18n: file speedtuner.ui line 162
#: rc.cpp:21
#, no-c-format
msgid "&Preserve frequencies"
msgstr "&Utrzymuj częstotliwości"
